#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
DEB_CONFIGURE_EXTRA_FLAGS := --without-systray

clean::
	rm -f po/*.gmo config.log hdate-applet.server po/Makefile.in po/POTFILES
	chmod +x mkinstalldirs
